<?xml version="1.0"?>
<package>
  <name>benchmarking</name>
  <version>0.0.0</version>
  <description>Contains sample codes to benchmark MAUVE</description>

  <maintainer email="charles.lesire@onera.fr">Charles Lesire</maintainer>
   <author email="charles.lesire@onera.fr">Charles Lesire</author>

  <license>LGPLv3</license>

  <buildtool_depend>catkin</buildtool_depend>

  <build_depend>mauve_runtime</build_depend>
  <build_depend>mauve_tracing</build_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>rtt_ros</build_depend>
  <run_depend>mauve_runtime</run_depend>
  <run_depend>mauve_tracing</run_depend>
  <run_depend>roscpp</run_depend>
  <run_depend>rtt_ros</run_depend>
</package>
